body{
    background-color: #1e1e1e;
}


.managment{
    width: 100%;
    height: 100vh;
}

.managment-inner{
    width: 100%;
    height: 100vh;
    padding-top: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box{
    width: 50%;
    height: 70%;
    padding: 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    color: #fff;
}

.from-card{
    border-right: 1px solid red;
}

.card{
    width: 80%;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.card-img{
    width: 50%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.card i {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

.about-card{
    width: 100%;
}

.ammount{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ammount input{
    width: 30%;
    height: 40px;
    background-color: transparent;
    border: 1px solid #f2f2f2;
    color: #f2f2f2;
    font-size: 17px;
    outline: none;
    padding-left: 5px;
}

.ammount button{
    width: 25%;
    height: 40px;
    margin-left: 5px;
    background-color: transparent;
    border: 1px solid #f2f2f2;
    color: #f2f2f2;
}



/* ? For mobile */

@media screen and (max-width: 360px) {
    .managment-inner{
        flex-direction: column;
    }

    .box{
        width: 100%;
        height: 100%;
        padding: 5px;
    }

    .from-card{
        border-right: none;
        border-bottom: 1px solid red;
    }

    .card{
        margin-top: 25px;
        flex-direction: column;
        height: 200px;
        justify-content: space-between;
    }

    .card i{
        font-size: 30px;
    }

    .card-img{
        width: 80%;
        height: 50%;
    }

    .about-card{
        margin: 15px 0 15px 0;
    }

    .ammount{
        margin-bottom: 25px;
    }

    .ammount{
        flex-direction: column;
    }

    .ammount input{
        width: 70%;
        text-align: center;
    }

    .ammount button{
        width: 70%;
        margin-top: 5px;
        margin-left: 0;
    }

    .to-card{
        width: 100%;
        margin-top: 15px;
    }
    
}

@media screen and (max-width: 600px) {
    .managment-inner{
        flex-direction: column;
    }

    .box{
        width: 100%;
        height: 100%;
        padding: 5px;
    }

    .from-card{
        border-right: none;
        border-bottom: 1px solid red;
    }

    .card{
        margin-top: 25px;
        flex-direction: column;
        height: 200px;
        justify-content: space-between;
    }

    .card i{
        font-size: 30px;
    }

    .card-img{
        width: 80%;
        height: 50%;
    }

    .about-card{
        margin: 15px 0 15px 0;
    }

    .ammount{
        margin-bottom: 25px;
    }

    .ammount{
        flex-direction: column;
    }

    .ammount input{
        width: 70%;
        text-align: center;
    }

    .ammount button{
        width: 70%;
        margin-top: 5px;
        margin-left: 0;
    }

    .to-card{
        width: 100%;
        margin-top: 15px;
    }
    
}